<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <PowerListElement height="22"  bkcolor="#FF262423">
    <VerticalLayoutX >
      <HorizontalLayoutX>
        <Button name="Expand" width="12" height="12" padding="2,8,3,4"
           normalimage="file='PLRes/Expand1_tw.png' source='0,0,12,12'"
           hotimage="file='PLRes/Expand1_tw.png' source='12,0,24,12'"
           pushedimage="file='PLRes/Expand1_tw.png' source='24,0,36,12'">
        </Button>
        <Button visible ="false" name="Collapse" width="12" height="12" padding="6,4,3,4"
           normalimage="file='PLRes/Expand1_tw.png' source='36,0,48,12'"
           hotimage="file='PLRes/Expand1_tw.png' source='48,0,60,12'"
           pushedimage="file='PLRes/Expand1_tw.png' source='60,0,72,12'">
        </Button>   
        <LabelX name="nickname" float ="true" textcolor="#FFF4EAEA" autosize ="true"/>
        <LabelX name ="count" float ="true" textcolor ="0xff545454" autosize ="true"/>
      </HorizontalLayoutX>
    </VerticalLayoutX>
    <UpdateGif name="UpdateGif" float="true" width="13" height="13" gif="PLRes/waiting.gif" pos="10,12,0,0" visible="false"/>
  </PowerListElement>
</Window>